Subject: sustained power and tone

From: Confidence In Singing <[email-masked]>
Date: Thu, 15 Jan 2015 08:39:42 -0800

Passion For Singing? Sing Better Right Now...

Hi Krb-wg-archive,

Whether you’ve only dabbled with singing, or you’ve been singing professionally for years, I want to give you a few singing tips that should, in a short amount of time, move you farther along than where you are right now.

www.americanidol/singing-lesson-1.html?SL-734353

Don’t believe the lie that because you weren’t born with an American Idol winner’s voice that you can’t improve. With the right knowledge and practiceyou can improve dramatically.

These lessons are for beginners and the advanced singers alike.

View Lessons here

Sincerely,

Aaron Anastasi

P.S. - Watch for me on the next season of Idol:

www.idol/lesson-1-singing.html?us-8465646345

LA Recording Studio (AMA) | 1030-Cherry-St | Eveansville | IN | 47713 | U.s.ub Setting

am

16

years

old

and

Im

sort

of

worried.

I

like

to

talk

a

lot,

I

like

to

sing

a

lot

(even

just

casually

like

to

the

radio),

and

I

am

generally

pretty

loud

when

I

do

these

things.

I

drink

soda

almost

all

the

time

but

I

also

tend

to

drink

about

two

to

three

bottles

of

water

during

the

day.

I

am

concerned

because

in

the

past

three

months

I

have

had

two

sinus

infections

which

made

my

throat

hurt,

but

I

was

also

a

week
<
/tr>

before

a

concert

so

I

had

to

sing

more

than

I

wanted

too.

Now

only

a

month

later

my

throat

hurts

again.

And

sometimes

after

talking

and

singing

for

long

periods

of

time

I

get

sore

throats

too.

What

am

I

dong

wrong

and

how

do

I

fix

it?

Do

these

sore

throats

mean

something

is

wrong????

I

hope

to

major

in

music

in

college

and

perform

a

lot

more

too.